RubyGems Navigation menu

green-em-pg 0.1.1

Async PostgreSQL client API for Ruby/EventMachine

Versions:

  1. 0.1.1 - January 30, 2013 (7 KB)
  2. 0.1.0 - January 28, 2013 (7 KB)

Runtime Dependencies (4):

  • em-pg >= 0.1
  • eventmachine >= 0.12
  • green >= 0.1.1
  • pg >= 0.14
  • Owners:

    Authors:

    • Andrew Rudenko

    SHA 256 checksum:

    c0794c4fe03fd66a14d5cafce6643255eb172715b50ed05210587f6a9ae11e42

    Total downloads 6,057

    For this version 3,440

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: